## glowing-bear 0.9.0%2Bds

=== debian/changelog ===
glowing-bear (0.9.0+ds-4) unstable; urgency=medium

  * d/patches: disable patching for Katex in 0001. libjs-katex is currently
    broken and the katex feature in glowing-bear is broken anyway. See BTS
    #1004141.
  * d/control: Standards Version update to 4.6.0. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 27 Apr 2022 17:04:20 -0400

glowing-bear (0.9.0+ds-3) unstable; urgency=medium

  * d/patches: re-add katex patch to 0001, as it was somehow lost in the last
    rebase.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 21 Jan 2022 12:15:17 -0500

glowing-bear (0.9.0+ds-2) unstable; urgency=medium

  * Source-only upload.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 26 Jan 2021 23:48:17 -0500

glowing-bear (0.9.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #921707)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 06 Jan 2021 01:24:25 -0500
