## glowing-bear 0.9.0+ds

=== debian/control ===
Source: glowing-bear
Section: web
Priority: optional
Maintainer: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               uglifyjs,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/glowing-bear.git
Vcs-Browser: https://salsa.debian.org/debian/glowing-bear
Homepage: https://github.com/glowing-bear/glowing-bear

Package: glowing-bear
Architecture: all
Depends: ${misc:Depends},
         libjs-angularjs,
         libjs-bootstrap,
         libjs-emojione,
         libjs-underscore,
         libjs-favico.js,
         libjs-katex,
         node-pako,
Description: Web frontend for the WeeChat IRC client
 Glowing Bear is a web frontend for the WeeChat IRC client and strives to be a
 modern interface.
 .
 It relies on WeeChat to do all the heavy lifting and then provides some nice
 features on top of that, like embedding images, videos, and other content.
 .
 The best part, however, is that you can use it from any modern internet device
 -- whether it's a computer, tablet, or smartphone -- and all your stuff is
 there, wherever you are.
