=== debian/watch ===
version=4
opts="mode=git, repacksuffix=+ds, dversionmangle=s/\+ds//, repack" \
https://github.com/glowing-bear/glowing-bear.git \
refs/tags/([\d\.]+)
